## openmsx-gui 0.0.1-1

=== debian/changelog ===
openmsx-gui (0.0.1-1) stable; urgency=low

  * Initial Release


 -- Arno Dekker <adekker@gmail.com>  Sat, 07 Apr 2012 17:51:22 +0000
