## openmsx-gui 0.0.1-2

=== debian/changelog ===
openmsx-gui (0.0.1-2) stable; urgency=low

  * changed game selection option


 -- Arno Dekker <adekker@gmail.com>  Fri, 15 Mar 2013 22:31:05 +0000
