=== debian/control ===
Source: openmsx-gui
Section: user/games
Priority: extra
Maintainer: Arno Dekker <adekker@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openmsx-gui
XB-Maemo-Display-Name: openMSX-gui
Architecture: armel
Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,openmsx
Suggests: openmsx
Description: OpenMSX-gui is a frontend for the MSX emulator openMSX
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
 B3RJTUUH1QYFCyErGs8h7AAAAB10RVh0Q29tbWVudABDcmVhdGVkIHdpdGggVGhlIEdJTVDvZCVu
 AAAABmJLR0QAAAAAAJbgL40OAAANSklEQVR42u2bC1hN6RrHv3Upl8llmjE4jBoZwxzj2mBmHklD
 x8hl6CCVuyEll1RC6K6YTEPGCDnUgwlDIqmk+0XKJckllEmkJGc00e0977f22lntcpna27Hnme95
 /s9qt3e1fv/1vu/3futbEfL3eFNjfQvUREK8thLimUiIRxoh7qmEuMUR4upJiMtQQtZyf0VwFmWG
 4LkoQHCUO8oN5YpyQa1Dra0lZE08Ic5D/krw2qigYcOCalesiIG5c4+DtvZGEdxVAO/UaQMMHRoA
 gwdvg5YtqRGrqlCOhDhpqD1869Yb0w8fvgrSUVpaAcbGQdCihTsEBJyDp0+r695LS7sDnTvTKFmB
 cgwkxF5dTfDCsPfau2PHeWhslJdXQkzMrUbfi429CTzvhAbYU21WUwM8p/bq9XNtTU0t/NlRiz9i
 bByA8MtRdpgOSyerGbwHVnuPG2vXxkJTh79/IsIvQy1FLblByOKWamSA+0Ra4Q8evNJkAy5dKqTg
 qMVUGAW2empkgFsQrfDR0TfrgBwcHMDU1FT4urq6Cu7f/w1DvRby8/PByMgIUlJS6hnw7Fk1gtuK
 sqHHeWoC78rjvH6LTm9BQRcbGHA1JxkupVvAjUweIo5NgszMTOjSpQuEh4fXM6Co6L8IvUiEt6YK
 JuQnRg0McMHqv+4ZNjRga3u8HlRBQT6kxX0NmRkxUJTLw8PbPJw4tr7RFAgKShPBF6KsqJLUKAXW
 3MNuDt5/3xOePHlWB3Xs8Ayo/CMKsi4EQ2keLyg+oguUlZXVg6+qqoYBA7wk8PPpMU2NDFh9ATs5
 POmVsGhRqABVWVkJSdFfYN5XwrmUNXUGUEVG7Kw3BXp4nBDBF4jw39GjOhmwKgHnbxg/zh5+9PsB
 ok+YQHqSDZQWficYkBo3oZ4BsZGWkBS/DWKjlsK+4A3QqeNwCfg81Fx6TFEjA5xivzH+Bg4EmcPJ
 Q5rwQMz30vz2UFN1F2JOjqxnQGKEBuRf5iH9DAdeazUhM56Hdm2HS+Bno+aoUw1wTFxi1QNOH+Pg
 W5N3BAPksOWldg0MkCtwKwdWc1hIjeagu+5QCi3Cz6JKVCMDHC5262oK52JbgeMSDRjQl4ETIRxk
 p/JQdocXjhQ4L0sTkqN4OBDIw5SJmtC2DQsRh3lYbNVPAj4TNYMeU9XIAPsHtAa0bm0Jv+zWho/1
 CAIQYFkC/fowEBSgAQtmc/iaEb4v17jRDPh6foTfnyWBn46ypMJu0LKnOlz9NpIeHnrqjYXoUA4+
 7EIAOyT4CuXIMDAJZY/qJ8J37EAg9qQezJ79E+jqLhevuhzeAmVOjz+rgQEzjGXwi8U2dhGMMPgC
 TdAEcz0GfmdZqOI4SMJjJR4fo4Z2JXB0Xxu4eeOM0B5TnT+fB46OB0BHh/6eaSgz1FRssCx6veUG
 mB+RwuvorIEjRy5AetoBzPe2sHMFC2GdWLiOBhzVYmGLGQvHQnrDlcun6+Clqqysgq1bT4G2Ni2I
 U6gZ+wkxfVtvkmhb4vxdS8EZxgZb4RAoLS2vg7mZmw2nwsZBWgwHv/ixsN2vJRzcbwX3CgsbhZfq
 7t2HuGZwEBukiTGEDF5JSPd/vEXw7SfhlSmn4dqmzQyIiMh+Icz1a5ch/ewZXPDcfSV4TU1N3df7
 958UjJVFGF0nzLuKf6/7/4sYw3DQXEIM4wkxyZF1bjOgbVsTSE29/Uqw15XUgJKSEuA4M7HA2orR
 YHmbkM86v2n2HoSMuyi7cblGvIG5EFq2HAbx8TeUBt+wHlTiFDlTjAAb0QDaLk+l6wTNNwSv+SG2
 p7my+/prxKmKntBA2LUrQWXwVA8fPgSenyXeJ1gorhfmiR2jgf0bMmBy6HN4J/FkeoO5+fcqhac6
 fvy0GPrW4kpRDk9Nmfg7If37qxj+XX3ZnVo5vJ2wWOnQYSQUF/+ucgMMDOSGy0NfDi9vmkbhKpSw
 KjRgvGN9eHo1Podt26JVDu/mthPzf7Ek9OdK4C3EZulbnIL7j1E4aWXeRpvgLoNfLsJPh27dTODp
 08pmwZWUlIGrayCMGuUG06evh+Tks3XvVVdX43sUfqFC6M8W4S1FeNokTUSNjGnkxJVlwsdTZH2+
 rXgi+rB588kXTluvo+LiEujXz17cIKXR5QCamtbg778PsrKywdDQAed++c3RBZLQnynC0zXCVNS/
 UZNQ4yuwJumrKgc+wOmvQpaDc0BL60soKytvAEWv2usaMH/+ZnGTdC1qtXAbjUYYx43FadW6kSlP
 HvrTRXjaF0wW4SegxqGM1quwDrzvgH8Ic20UmJq6NCv08/PvgIbGMnFr3FmEdxT3BJeJ8IpT3mxJ
 3puJoW9K81+EN0EZYnNEeFU5gFW2xWRCutzesyexWQYEBR0RwWnorxKLq4NYYJeI8IpT3kxJ3stD
 n+b+eBH+G9TgW7Q3V/GU2C+zsPBRswxwdw8Uw361BH65pNW1VpjyZkpCf6pC6I9FjUGNpn1JsJKr
 f4PR6pNPplY1d2rz8dkrhn1joW/zkilPnvfS0JfDG6G0R6i6HRxsabnhcXMNCA+Pwgq/UlxL2CuE
 /ovyfpok7xVD31joSvH0VGfA6JFMh+66ZIWFhXNFSnIilJeXN9mAx48fQ7t28xTy3vYleW+ukPfy
 0DcRj/p0TYAaaqds7tb9+jB2HqvZjF/3cDVXknm4c4GHmCMc+Hl1hh3b6RZY01phL69AjAI7Sd7/
 mSlvrCCeNwFra1dcKyTja7qf8HmwUul7fcw45J3n4UIsB7/+h4MDARzs8WchaCsHv6EReRk8uK/S
 haTE+CYtcefM8UAIW4XQt2pkypPm/UT8mTEwbNhciI1NEleL/wU9Pfq5gcrdQ9joyqaW3ODh4XUe
 Sq6hrsr0G5qywxeN8OegOJsHfy9NzOuwJkVCQkIq+PoehFOnEiEyMhrWr9+FbbE7DBiwANtgmtsj
 sGcwgo8+mgJjxiyBTZsCITv7SoPfM3w4jZr+St1H7IqhXiUFL8nhofiKKAS/eJqDDc4sFJzj8dga
 e/lkoSVWpqqrZXrV5wwNacR8pjwD+vQm5sUieHGOBB7Biy+jslCXMBoQ3ssJTUjnYcl8XWHLW9km
 vI4MDGix7K28FLCzYv2Eq35FAVyEf4DwDy6isBbcSePBz4WFnBgO1jrbCCdUWlr6Rg0YOJDWh56x
 hOjsRa1ShgEnS+Tg2QrgEvgH52XKOIGF8mcOPOw14datW1BQUNDM0K9+5Wfk+f/oURku0PqgATpy
 1Ta/4f2UsS+8KAHPahy8KBOFs0ERpsLeTSzciqdRsEQw4MmTJyq74hRc9mBFLYSEhCF0N4l0zjZ/
 5cOSNrt82VLFcJfDC+AS+CKsAQXYJ9w/y8NKmw7w9OlTyMjIEE42ICAAcnNzlW6CfIwfP0fRABul
 1IF/GTKraYWvd9UVwVH302Xg97EW3E/lIXwXBxEREXD79m24du0aODk5CU+F0aHsCKBj2rRFUvgC
 lJZSDBjUl7TyWcVeqnfVXwIuKIWHwiQe1nssF040ISEB8vLyVAYve/74D2jVqic1oAbhlftcYbs2
 pG/EXq5MMdwFcCk8gt+jwjS4hwZ4rzGoO+GoqChIT0+vu3VGRTvB5oa+dMyfTxdWOocI0VX+cni0
 ITP5XBhXIwcvUgC/LwG/lyiT78p361XynJwcCAwMhLCwsGYZoHj15cPTw6ui3TstvlLZanDCKGZW
 2hHuiWK4C+BS+ARMgXge9m39slGA69evg7e3N1RUVCgNno4D2+3AfxFb20eX7KaLOJWYMKgPGRm6
 nXskXPUXgFPdieEhPengC0HoVteWLVteG/pl4PLxvV1fuLKTg2Q/Dgw+Y+hGiWqeMmcY0i3Q36wk
 ++Q7UIjghXXwHBTG8YL8130Az5798VIwxRRQvMX+olxv8A8GOA4d+gWOe2gIBlDF+3Kg15k4qSwd
 sLL/c19wQM5uv2HVSfv4OvDcCA58HN+DjPSEBjBNDe2X0Au6fPkyOM/UroOXa+kk5pSqb4+1DAkJ
 sfLx8b7kuW5G9cG9jnD00Lba3OvnayPCfy339t50xsNjR2Fq6qWXwtOOkaZEU8bRo0fB3vw9Adhn
 Hgvntz03wOJrJuCNPTUwZMiQjl27dv2KZdnh7du3H/i8CA3lcI0+Ql/fbOPixV4pfn57y6OikqGk
 pLRuE4V2jOvWuYOPz0bhQYhXR30txMXFwcJZJvCjNUtha6ku4Dpk43csbECFurLQ7QMy6y18lmgw
 S8inXXDVhib1NCCkhyEheqjuqM6GWlpaC83NzSPd3FyfBAcHQ2RkJMTExEBoaKhQNB2WLYAFprqw
 ZZEGZAVowG57Fs5uqR/6WQEcmBsxjz/sQDoQNR5aE75gjgTaa8AeRw5CnFmI85UBhnuy9WA9ZrH1
 DIjy5kC3I7Ejf4HB6fdkbL3msEXntj4H/MGKFcDlr6kxLtNlkRD7PQcDejAHVfyswBsf7Tprk6UW
 Rkw6glbvWMaCswVTz4QMNAgjpmrsEGalKvcG34bxHmokyxBrDPMVxoOYdWaGjAt2fwv0e5Ku5O/x
 58b/AE+O9d9XRYCxAAAAAElFTkSuQmCC
